dqcache-start(8)

NAME
dqcache-start - wrapper for dqcache daemon

SYNOPSIS
dqcache-start root-directory account child

DESCRIPTION
dqcache is designed to run under daemontools. dqcache-start is a wrapper and allows running under e.g. systemd.

dqcache-start sets $ROOT,$UID,$GID env. variables, sets appropriate permissions in $ROOT directory and runs dqcache

EXAMPLE
dqcache-start /etc/dqcache/root dqcache dqcache

SEE ALSO
dqcache(8)

https://mojzis.com/software/dq
https://dnscurve.org/